DELUGE(1)

NAME
deluge - a bittorrent client

SYNOPSIS
deluge [options] [torrent]

DESCRIPTION

Deluge utilizes a client/server model, with 'deluged' being the daemon process and 'deluge' being used to launch a user-interface.

By default, Deluge will run in 'Classic' mode where the daemon functionality will be hidden and the GtkUI will automatically launch a 'deluged' process. You can turn this off in the Preferences dialog.

OPTIONS

[torrent]
    List of ".torrent" files to add to the download queue.

--version
    Show program's version number and exit.

-h, --help
    Show this help message and exit.

-c CONFIG, --config=CONFIG
    Sets the configuration path.

-u UI, --ui=UI
    The UI that you wish to launch, current options include: gtk, web or null

-l LOGFILE, --logfile=LOGFILE
    Output to designated logfile instead of stdout

-L LOGLEVEL, --loglevel=LOGLEVEL
    Set the log level (default is error): none, info, warning, error, critical, debug

-q --quiet
    Sets the log level to 'none', this is the same as `-L none`

SEE ALSO
Homepage: http://www.deluge-torrent.org/

AUTHOR
This manual page was written by Andrew Resch <andrew.resch@gmail.com>.
Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 3 or any later version published by the Free Software Foundation